algorithm: GP
criterion: Calibration
criterion_final: 0.03730085367957751
dataset: BBB
hparams:
  kernel_coef0: 1.7571281265151067e-05
  kernel_gamma: 0.763387501541049
  kernel_metric: cosine
  kernel_noise_level: 0.1916051037635671
  max_iter_predict: 163
  n_restarts_optimizer: 6
representation: WHIM
seed: 2
test_calibration_Brier score_0: 0.057392559945583344
test_calibration_Brier score_1: 0.05635664612054825
test_calibration_Brier score_2: 0.054629359394311905
test_calibration_Brier score_final: 0.057392559945583344
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 43863
val_calibration_Brier score_0: 0.03585192561149597
val_calibration_Brier score_1: 0.03593943268060684
val_calibration_Brier score_2: 0.040111202746629715
val_calibration_Brier score_final: 0.03585192561149597
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
